$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.32.205.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.32.205.msi'
  softwareName = 'Invantive Estate for Outlook'
  checksum = '00793D1FFCA5D1FE68776C1F90053ED58049333C3B88D4D1C61E9522F152F4AA'
  checksumType = 'sha256'
  checksum64 = '00793D1FFCA5D1FE68776C1F90053ED58049333C3B88D4D1C61E9522F152F4AA'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-outlook-17.32.205-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
